<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'Os seguintes tópicos estão esperando aprovação:';
$txt['scheduled_approval_email_msg'] = 'As seguintes mensagens estão esperando aprovação:';
$txt['scheduled_approval_email_attach'] = 'Os seguintes anexos estão esperando aprovação:';
$txt['scheduled_approval_email_event'] = 'Os seguintes eventos estão esperando aprovação:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/*
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONCODE:  The code needed to activate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O seu nome de usuário é "{USERNAME}". Se você se esquecer da sua senha, você pode resetá-la visitando {FORGOTPASSWORDLINK}. 

Antes de fazer o login, você precisa ativar a sua conta. Para isso, clique no link abaixo.

{ACTIVATIONLINK}

Se tiver algum problema com a ativação, vá até a página {ACTIVATIONLINKWITHOUTCODE} e use o código "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/*
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'O seu pedido de registro no {FORUMNAME} foi recebido, {REALNAME}.

O nome de usuário com que se registrou é: {USERNAME}.

Antes de fazer o login e começar a usar o fórum, o seu pedido será revisado e aprovado. Quando isso acontecer, você receberá outro e-mail deste endereço.

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'Pedido para pertencer ao Grupo Aprovado',
		'body' => '{USERNAME},

Estamos felizes em lhe notificar que o seu pedido para pertencer ao Grupo "{GROUPNAME}" no {FORUMNAME} foi aceito, e a sua conta foi atualizada de forma a ser incluída neste grupo de membros.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'Pedido para pertencer ao Grupo Rejeitado',
		'body' => '{USERNAME},

Infelizmente notificamos que o seu pedido para pertencer ao Grupo "{GROUPNAME}" no {FORUMNAME} foi rejeitado.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'Pedido para pertencer a Grupo de Membros Rejeitado',
		'body' => '{USERNAME},

Infelizmente notificamos que o seu pedido para pertencer ao Grupo "{GROUPNAME}" no fórum {FORUMNAME} foi rejeitado.

Abaixo é apresentada a razão: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Bem-vindo, {NAME}!

A sua conta foi ativada manualmente pelo Administrador e agora você pode fazer o login e postar. O seu nome de usuário é: {USERNAME}. Se você esquecer sua senha, você pode mudá-la em {FORGOTPASSWORDLINK}.

Você pode mudar as suas configurações de conta acessando o seu perfil, ou visitando o endereço abaixo após fazer o login:
{PROFILELINK}

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Bem-vindo, {USERNAME}!

A sua conta no fórum {FORUMNAME} foi aprovada pelo administrador, e agora tem que ser ativada antes de poder usá-la.  Por favor, use o link abaixo para ativar a sua conta:
{ACTIVATIONLINK}

Caso tenha problemas com a ativação, vá em {ACTIVATIONLINKWITHOUTCODE} e use o código "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Registro Rejeitado',
		'body' => '{USERNAME},

Infelizmente, o seu pedido para entrar no fórum {FORUMNAME} foi rejeitado.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Conta Apagada',
		'body' => '{USERNAME},

A sua conta no fórum {FORUMNAME} foi apagada. Isso pode ter acontecido porque você nunca ativou a sua conta, neste caso poderá se registrar novamente.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
			@description:
		*/
		'subject' => 'Lembrete de Registro',
		'body' => '{USERNAME},
Você ainda não ativou a sua conta no fórum {FORUMNAME}.

Enviamos esta mensagem a cada 30 dias para lembrá-lo de seu registro, mas depois de seis meses sem ativação, sua conta será excluída. Caso mude de idéia e deseje participar do {FORUMNAME}, você será bem-vindo para criar uma conta nova.

Por favor, use o link abaixo para ativar a sua conta:
{ACTIVATIONLINK}

Caso tenha problemas com a ativação, vá em {ACTIVATIONLINKWITHOUTCODE} e use o código "{ACTIVATIONCODE}".


{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'Novo anúncio: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

Para não receber mais notificações destes anúncios, faça login no fórum e desmarque a opção "Receber anúncios do fórum e notificações importantes por e-mail." no seu perfil.

Você pode ver o anúncio completo seguindo o link abaixo:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo Tópico: {TOPICSUBJECT}',
		'body' => 'Um novo tópico, \'{TOPICSUBJECT}\', foi criado em um quadro que pediu notificações.

Pode vê-lo em
{TOPICLINK}

Mais tópicos podem ser criados, mas não receberá mais notificações por e-mail até que retorne ao quadro e leia alguns deles.

O texto do tópico é mostrado abaixo:
{MESSAGE}

Para deixar de receber notificações de novos tópicos neste quadro use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo Tópico: {TOPICSUBJECT}',
		'body' => 'Um novo tópico, \'{TOPICSUBJECT}\', foi criado em um quadro que pediu notificações.

Pode vê-lo em
{TOPICLINK}

Mais tópicos podem ser criados, mas não receberá mais notificações por e-mail até que retorne ao quadro e leia alguns deles.

Para deixar de receber notificações de novos tópicos neste quadro use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo Tópico: {TOPICSUBJECT}',
		'body' => 'Um novo tópico, \'{TOPICSUBJECT}\', foi criado em um quadro que pediu notificações.

Pode vê-lo em
{TOPICLINK}

O texto do tópico é mostrado abaixo:
{MESSAGE}

Para deixar de receber notificações de novos tópicos neste quadro use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo Tópico: {TOPICSUBJECT}',
		'body' => 'Um novo tópico, \'{TOPICSUBJECT}\', foi criado em um quadro que pediu notificações.

Pode vê-lo em
{TOPICLINK}

Para deixar de receber notificações de novos tópicos neste quadro use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'Pedido para pertencer a Grupo de Membros',
		'body' => '{RECPNAME},

{APPYNAME} pediu para pertencer ao grupo "{GROUPNAME}". O usuário apresentou as seguintes razões:

{REASON}

Você pode aprovar ou rejeitar este pedido clicando no link abaixo:

{MODLINK}

{REGARDS}',
	),
	'paid_subscription_reminder' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				PROFILE_LINK: Link to profile of member receiving email where can renew.
				SUBSCRIPTION: Name of the subscription.
				END_DATE: Date it expires.
			@description:
		*/
		'subject' => 'Subscrição no fórum {FORUMNAME} prestes a expirar',
		'body' => '{REALNAME},

A subscrição quem tem no fórum  {FORUMNAME} está prestes a expirar.

Nome da Subscrição: {SUBSCRIPTION}
Expira a: {END_DATE}

Para editar as suas subscrições visite a URL abaixo:
{PROFILE_LINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo de volta ao fórum {FORUMNAME}',
		'body' => 'Para poder revalidar o seu endereço de e-mail, a sua conta foi desativada. Clique no link abaixo para ativar a sua conta de novo:
{ACTIVATIONLINK}

Se tiver algum problema com a ativação, por favor, use o código "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME:
			@description:
		*/
		'subject' => 'Nova senha para o fórum {FORUMNAME}',
		'body' => 'Caro {REALNAME},
Este e-mail foi enviado porque a função "Esqueceu a senha" foi aplicada à sua conta. Para definir uma nova senha clique no link abaixo:
{REMINDLINK}

IP: {IP}
Nome de usuário: {MEMBERNAME}

{REGARDS}',
	),
	'forgot_openid' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				IP: The IP address of the requester.
				OPENID: The members OpenID identity.
			@description:
		*/
		'subject' => 'Lembrança de OpenID para o fórum {FORUMNAME}',
		'body' => 'Caro {REALNAME},
este e-mail foi enviado porque a função "esqueceu o OpenID" foi aplicada à sua conta. Abaixo está o OpenID associado à sua conta:
{OPENID}

IP: {IP}
Nome de usuário: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'Sumário de mensagens esperando aprovação no fórum {FORUMNAME}',
		'body' => '{REALNAME},

Este e-mail contém um sumário de todos os itens esperando aprovação no fórum {FORUMNAME}.

{BODY}

Por favor, entre no fórum e reveja esses itens.
{SCRIPTURL}

{REGARDS}',
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'Tópico: {TOPICSUBJECT} (Por: {SENDERNAME})',
		'body' => 'Caro {RECPNAME},
Queria que checa-se o Tópico "{TOPICSUBJECT}" no fórum {FORUMNAME}. Para visualizá-lo, clique no link abaixo:

{TOPICLINK}

Obrigado,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'Tópico: {TOPICSUBJECT} (De: {SENDERNAME})',
		'body' => 'Caro {RECPNAME},
Queria que checa-se o Tópico "{TOPICSUBJECT}" no fórum {FORUMNAME}. Para visualizá-lo, clique no link abaixo:

{TOPICLINK}

Um comentário foi adicionado acerca deste tópico:
{COMMENT}

Obrigado,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/*
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'Mensagem reportada: {TOPICSUBJECT} por {POSTERNAME}',
		'body' => 'A seguinte mensagem, "{TOPICSUBJECT}" por {POSTERNAME} foi reportada por {REPORTERNAME} em um quadro em você é moderador:

O tópico: {TOPICLINK}
Centro de Moderação: {REPORTLINK}

O usuário fez o seguinte comentário:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Detalhes da nova senha',
		'body' => 'Olá, {USERNAME}!

Os detalhes da sua conta no fórum {FORUMNAME} foram alterados e a sua senha zerada. Abaixo estão os novos detalhes da sua conta.

O seu nome de usuário é "{USERNAME}" e a sua senha é "{PASSWORD}".

Você pode mudar os seus detalhes, após o login, indo à página do seu perfil, ou visitando o link abaixo, após o login:
{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME} e a sua senha é {PASSWORD} (que pode ser mudada mais tarde.)

Antes de poder utilizar a sua conta, precisa de a ativar. Para isso siga o link abaixo:

{ACTIVATIONLINK}

Se tiver problemas com a ativação, por favor, use o código "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_openid_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME}. Você escolheu autenticar a sua conta usando a seguinte identidade OpenID:
{OPENID}

Antes de poder utilizar a sua conta, precisa de a ativar. Para isso siga o link abaixo:

{ACTIVATIONLINK}

Se tiver problemas com a ativação, por favor, use o código "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				COPPALINK:  The url link to the coppa form.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME} e a sua senha é {PASSWORD} (que pode ser mudada mais tarde.)

Antes de poder utilizar a sua conta, o administrador requer o consentimento dos seus parentes/tutor legal para que possa se juntar à comunidade. Pode obter mais informação no link abaixo:

{COPPALINK}

{REGARDS}',
	),
	'register_openid_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				COPPALINK:  The url link to the coppa form.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME}.

Você escolheu autenticar a sua conta usando a seguinte identidade OpenID:
{OPENID}

Antes de poder utilizar a sua conta, o administrador requer o consentimento dos seus parentes/tutor legal para que possa se juntar à comunidade. Pode obter mais informação no link abaixo:

{COPPALINK}

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME} e a sua senha é {PASSWORD}.

Pode mudar a sua senha depois de fazer o login indo ao seu perfil, ou visitando a página abaixo:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_openid_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'Você está agora registrado com uma conta no fórum {FORUMNAME}, {REALNAME}!

O nome de usuário da sua conta é {USERNAME}.

Você escolheu autenticar a sua conta usando a seguinte identidade OpenID:
{OPENID}

Pode atualizar o seu perfil visitando a página abaixo após o login:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'O seu pedido de registro no fórum {FORUMNAME} foi recebido, {REALNAME}.

O nome de usuário com que se registrou é {USERNAME} e a senha é {PASSWORD}.

Antes de poder usar a sua conta, o seu pedido vai ser revisto e aprovado. Quando isso acontecer, receberá outro e-mail deste endereço.

{REGARDS}',
	),
	'register_openid_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Bem-vindo ao fórum {FORUMNAME}',
		'body' => 'O seu pedido de registro no fórum {FORUMNAME} foi recebido, {REALNAME}.

O nome de usuário com que se registrou é {USERNAME}

Você escolheu autenticar a sua conta usando a seguinte identidade OpenID:
{OPENID}

Antes de poder usar a sua conta, o seu pedido vai ser revisto e aprovado. Quando isso acontecer, receberá outro e-mail deste endereço.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Resposta ao tópico: {TOPICSUBJECT}',
		'body' => '{POSTERNAME} enviou uma resposta a um tópico em que você pediu notificação

Veja a resposta em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Resposta ao tópico: {TOPICSUBJECT}',
		'body' => '{POSTERNAME} enviou uma resposta a um tópico em que você pediu notificação

Veja a resposta em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

O texto da resposta é mostrado abaixo:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Resposta ao tópico: {TOPICSUBJECT}',
		'body' => '{POSTERNAME} enviou uma resposta a um tópico em que você pediu notificação

Veja a resposta em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

Mais respostas podem ser colocadas, mas você não receberá mais nenhuma notificação até que leia o tópico.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Resposta ao tópico: {TOPICSUBJECT}',
		'body' => '{POSTERNAME} enviou uma resposta a um tópico em que você pediu notificação

Veja a resposta em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

O texto da resposta é mostrado abaixo:
{MESSAGE}

Mais respostas podem ser colocadas, mas você não receberá mais nenhuma notificação até que leia o tópico.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'Tópico Fixado: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi fixado por {POSTERNAME}.

Veja o Tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'Tópico Trancado: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi trancado por {POSTERNAME}.

Veja o tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o link abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'Tópico Destrancado: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi destrancado por {POSTERNAME}.

Veja o tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o endereço abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'Tópico removido: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi removido por {POSTERNAME}.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'Tópico Movido: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi movido para outro quadro por {POSTERNAME}.

Veja o tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o endereço abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'Tópico fundido: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi fundido com outro tópico por {POSTERNAME}.

Veja o tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o endereço abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'Tópico Dividido: {TOPICSUBJECT}',
		'body' => 'Um tópico que você está observando foi dividido em dois ou mais tópicos por {POSTERNAME}.

Veja o tópico em: {TOPICLINK}

Para deixar de receber notificações deste tópico use o endereço abaixo:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME:
				PROFILELINK:
			@description:
		*/
		'subject' => 'Novo membro registrado',
		'body' => '{USERNAME} registrou-se como membro no seu fórum. Clique no endereço abaixo para ver o seu perfil.
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME:
				PROFILELINK:
				APPROVALLINK:
			@description:
		*/
		'subject' => 'Novo membro registrado',
		'body' => '{USERNAME} registrou-se como membro no seu fórum. Clique no endereço abaixo para ver o seu perfil.
{PROFILELINK}

Antes do novo membro poder usar a conta a mesma precisa de ser ativada. Clique no endereço abaixo para ir para a tela de aprovação.
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'Urgente! Pasta de Anexos quase cheia',
		'body' => '{REALNAME},

A pasta de anexos do fórum {FORUMNAME} está quase cheia. Por favor, visite o fórum para resolver este problema.

Assim que a pasta de anexos chegue ao tamanho máximo permitido, os usuários não poderão continuar a enviar anexos ou avatares (se tal opção estiver ligada).

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Reembolso do pagamento de Subscrição',
		'body' => '{REALNAME},

Um membro recebeu o reembolso do pagamento de uma subscrição. Abaixo estão os detalhes de sua subscrição:

	Subscrição: {NAME}
	Nome do usuário: {REFUNDNAME} ({REFUNDUSER})
	Data: {DATE}

Você pode visualizar o perfil deste membro clicando no link abaixo:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Novo pagamento de Subscrição',
		'body' => '{REALNAME},

Um membro quer pagar uma subscrição. Abaixo estão os detalhes da subscrição:

	Subscrição: {NAME}
	Nome do usuário: {SUBNAME} ({SUBUSER})
	E-mail do usuário: {SUBEMAIL}
	Preço: {PRICE}
	Data: {DATE}

Você pode visualizar o perfil deste membro clicando no endereço abaixo:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'Ocorreu um erro em uma Subscrição paga',
		'body' => '{REALNAME},

O seguinte erro ocorreu quando processava uma subscrição paga
---------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'O fórum {FORUMNAME} deseja-lhe os Parabéns.',
		'body' => 'Caro {REALNAME},

Nós no fórum {FORUMNAME} queremos desejar-lhe um feliz aniversário. Que este dia e o anos que vem sejam preenchidos de alegria.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'No seu aniversário...',
		'body' => 'Poderíamos ter-lhe enviado um cartão de parabéns. Poderíamos ter-lhe enviado flores ou um bolo.

Mas não o fizemos.

Poderíamos ter-lhe enviado uma dessas mensagens geradas automaticamente para desejar um feliz aniversário onde nem teríamos que substituir INSERT NAME.

Mas não o fizemos.

Escrevemos esta saudação de parabéns só para você.

Queremos desejar-lhe um aniversário muito especial.

{REGARDS}

//:: Esta mensagem foi gerada automaticamente :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'Feliz Aniversário!',
		'body' => 'Os seus amigos do fórum {FORUMNAME} querem tomar um momento do seu tempo para lhe desejar um feliz aniversário, {REALNAME}.

Apesar de ser o seu aniversário, {REALNAME}, queremos relembrá-lo de que ser membro da nossa comunidade é o maior presente para nós.

Os maiores cumprimentos,
A equipe do fórum {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'Desejos de um feliz aniversário {REALNAME}',
		'body' => 'Caro {REALNAME},

Outro ano da sua vida passou. Nós do fórum {FORUMNAME} esperamos que tenha sido preenchido com felicidade, e desejamos sorte nos anos vindouros.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'Feliz Aniversário, {REALNAME}!',
		'body' => 'Você sabe quem está de parabéns hoje, {REALNAME}?

Nós sabemos... Você!

Feliz Aniversário!

Você sabe que está um ano mais velho, mas esperamos que seja bem mais feliz do que o ano que passou.

Aproveite o seu dia hoje, {REALNAME}!

- Da sua família do fórum {FORUMNAME} ',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'A sua saudação de aniversário',
		'body' => 'Esperamos que o seu aniversário seja o melhor faça chuva, nuvens, sol ou qualquer que seja o tempo.
Tenha muitos aniversários, bolo e diversão, e diga-nos o que fez.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>